Agh...little confused on witch firmware to use...

Discussion in 'Acekard' started by xChuchx, Jan 22, 2011.

  1. xChuchx
    OP

    xChuchx Newbie

    Newcomer
    5
    0
    Jan 22, 2011
    United States
    My acekard 2i just came in and i've read up on the n00b guides on how to set this thing but i'm still a little confused on which firmware to use... Keep in mind im using a DSL.
    Do i use AKAIO 1.8.1 or the offical firmware or put both on?
     
  2. jurassicplayer

    jurassicplayer Completionist Themer

    Member
    4,355
    505
    Mar 7, 2009
    United States
    Pantsuland
    Use AKAIO...No one would ever recommend the official kernel (it's kernel btw, not firmware...firmware is what you use to bypass the DSi's firmware, kernel is the thing that runs on the flashcart).
     
  3. Stephapanda

    Stephapanda Clover's Wife

    Member
    233
    7
    Sep 24, 2010
    United States
    AKAIO is better than the official. You only need one or the other. The latest version of AKAIO is 1.8.5.

    edit: ninja'd. :[
     
  4. xChuchx
    OP

    xChuchx Newbie

    Newcomer
    5
    0
    Jan 22, 2011
    United States
    Ahh okay so ill put AKAIO 1.8.5 on [​IMG]

    NVM thanks guys for the help [​IMG]